=== debian/changelog ===
pipes.sh (1.3.0-2) unstable; urgency=medium

  * Mark package as Architecture:All (Closes: #1027320)
  * Remove unnecessary ncurces dependency (Closes: #1027319)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 30 Dec 2022 17:08:03 +0100

pipes.sh (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1024273)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 28 Jun 2022 14:53:19 -0600
