=== debian/control ===
Source: pipes.sh
Section: games
Priority: optional
Maintainer: Matthias Geiger <matthias.geiger1024@tutanota.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), dh-exec (>= 0.27)
Standards-Version: 4.6.1
Homepage: https://github.com/pipeseroni/pipes.sh
Vcs-Browser: https://salsa.debian.org/werdahias/pipes.sh
Vcs-Git: https://salsa.debian.org/werdahias/pipes.sh.git

Package: pipes-sh
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Animated pipes terminal screensaver
 Display pipes in your terminal. pipes-sh allows you to watch
 pipes being drawn in your terminal. Multiple types for pipes are available.
