=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:

execute_after_dh_install:
	mv pipes.sh.6 pipes.6
