=== debian/watch ===
version=4
https://github.com/pipeseroni/pipes.sh/tags \
	archive/refs/tags/v(.*)\.tar\.gz
